// Overrides

"APPOVERRIDE_1" = "Control Strip extins";
"APPOVERRIDE_2" = "Afișează tastele F1, F2 etc.";
"APPOVERRIDE_3" = "Comenzile aplicației";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Acțiuni rapide";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Configurări";
"Favorite" = "Favorită";

"Quit" = "Termină";
"Hide" = "Ascunde";
"Show" = "Afișează";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Configurări";
"ABOUT_TAB" = "Despre";
